Subject: Re: mmotm 2013-05-09-15-57 uploaded

From: Andrew Morton <[email-masked]>
Date: Mon, 20 May 2013 15:31:35 -0700

On Mon, 20 May 2013 11:42:09 +0200 Frederic Weisbecker <[email-masked]> wrote:

> Hi Andrew,
> 
> 2013/5/10  <[email-masked]>:
> [...]
> > * posix_cpu_timer-consolidate-expiry-time-type.patch
> > * posix_cpu_timers-consolidate-timer-list-cleanups.patch
> > * posix_cpu_timers-consolidate-expired-timers-check.patch
> > * selftests-add-basic-posix-timers-selftests.patch
> > * posix-timers-correctly-get-dying-task-time-sample-in-posix_cpu_timer_schedule.patch
> > * posix_timers-fix-racy-timer-delta-caching-on-task-exit.patch
> 
> Do you have any plans concerning these patches? These seem to have
> missed this merge window.

They're in my queue of "stuff to send to tglx" when I do my next
maintainer patchbombing.

I guess I should have done that significantly before the 3.10 release,
but it's rather discouraging how few of those patches get applied by
anyone.  Maybe the solution to that is to send them more often, not
less.

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>